Problème garry's mod 10 [Résolu/Fermé]

Signaler
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
-
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
-
Bonjour,

voila mon problème
j'ai voulu télécharger garry's mod 10 sur steam

je rempli les info carte numéro date d'expiration

et il me dise qu'il faut que j'achète un autre jeu pour télécharger celui LA !!!!!

merci de me répondre au plus vite

8 réponses

Messages postés
1600
Date d'inscription
mercredi 30 décembre 2009
Statut
Membre
Dernière intervention
20 septembre 2014
817
Non. Garry's Mod est un Mod (donc un modification du jeu)
Il a donc besoin d'un jeu utilisant le moteur source pour fonctionner. Les démos ne marcheront pas car elles ne contiennent pas tous les objets, etc. du moteur source.
Aussi, si tu veux avoir les modèles de TF2 ou de Portal, il te faut acheter le jeu.
Tu dit que c'est plus chère, mais il y a plusieurs "pack" comprenant Garry's Mod plus un jeu source pour moins cher.

Si tu compte jouer souvent en multi, je te conseille de prendre le pack CSS+GMod car les ressources de CSS sont souvent utilisés dans Gmod, et n'importe quel jeu Source contient les objets de HL2
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
1600
Date d'inscription
mercredi 30 décembre 2009
Statut
Membre
Dernière intervention
20 septembre 2014
817
Je l'ai vient de le voir sur la liste des jeux supportés.
La seule version de HL2 Deathmatch qui n'est pas supportée est la version gratuite qu'on obtenait via une promotion. Donc si tu l'achète ça devrait être bon ;)
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
1600
Date d'inscription
mercredi 30 décembre 2009
Statut
Membre
Dernière intervention
20 septembre 2014
817
"This game requires that you own a Source engine game such as Counter-Strike: Source, Half-Life 2, or Day of Defeat: Source. Click here for a full list of games that meet this requirement. Please note that Portal: First Slice and the bundled Half-Life 2: Deathmatch do not fulfill this requirement. "

En français:

"Pour utiliser ce jeu, vous devez être équipé d'un jeu avec moteur Source comme Counter-Strike: Source, Half-Life 2 ou Day of Defeat: Source. Cliquez ici pour obtenir une liste de tous les jeux qui répondent à cette exigence. "
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
1
merci

donc je doit payé plus chaire enfaîte !!!!!gggrrrrrrr
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
1
si je télécharge la demo de half life 2 sa marche ????
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
1
merci pour tes réponse tu ma beaucoup aidé !!!!!




MERCI
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
1
une dernier chose

j'ai vue que sur le magasin de steam qu'il y avait

half life 2 deathmatch

a un prix très bas serait il possible que sa marche avec gmod ???
Messages postés
57
Date d'inscription
dimanche 24 octobre 2010
Statut
Membre
Dernière intervention
1 juillet 2016
1
ok cool

merci d'avoir suivi mon problème (si on peut appeler sa comme sa)

jusque a sa total résolution !!!!!!!

tien mon compte nom de compte steam si sa t'intérêse : tyboy602